//新加注册提示
var s=5;
document.write("<div name=\"showlogin\" id='showlogin' style=\"position:absolute;visibility: inherit;height: 1;width: 1;top: 100;left:400;z-index:100\" onclick=\"document.all['showlogin'].style.visibility='hidden';\">")
document.write("<TABLE cellSpacing=0 cellPadding=0 style=\"width:400px\" align=center background=images/err_bg1.gif border=0><TR><TD height=23 width=99% align=left><IMG height=23 src=images/err1.jpg border=0></TD><TD width=%1><IMG height=23 src=images/err2.gif border=0 ></TD></TR></TABLE>");
document.write("<TABLE cellSpacing=0 cellPadding=0 style=\"width:400px\"  height=250 align=center border=0><TR><TD background=images/err_bg.gif height=120 style=\"font-size: 12px\" align=center>")
document.write("请先 <a href=\"/login.asp\"><font color=red >登陆</font></a> 或 </font><a href=\"/reg.html\"><font color=red >注册</font></a> 后登陆，<br><br>避免再次出现该窗口")
document.write("<br><br>(5秒后自动关闭)</p>")
document.write("</TD></TR></TABLE>")

document.write("<TABLE cellSpacing=0 cellPadding=0 style=\"width:400px\" align=center background=images/err_bg1.gif border=0><TR><TD height=23 width=99% align=left><IMG height=23 src=images/err2.jpg border=0></TD><TD width=%1><IMG height=23 src=images/err2.gif border=0 ></TD></TR></TABLE></div>");
timePopup=6;
var ns=(document.layers);
var ie=(document.getElementById);
var w3=(document.getElementById && !ie);
adCount=0;
function initPopup(){
	if(!ie){
		return;
	}
	if(ie){
		adDiv=eval('document.all.showlogin.style');
	}
	showPopup();
}
function showPopup(){
	if(adCount<timePopup*10){
		adCount+=1;
		if (ie){
			documentWidth  =ietruebody().offsetWidth/2+ietruebody().scrollLeft-20;
			documentHeight =ietruebody().offsetHeight/2+ietruebody().scrollTop-20;
		}
		adDiv.left=documentWidth-520 + 'px';
		adDiv.top =documentHeight-150 + 'px';
		setTimeout("showPopup()",100);
	}else{
		closePopup();
	}
}
function closePopup(){
	if (ie){
		adDiv.display="none";
	}
}
function ietruebody(){
	return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement :document.body;
} 
onload=initPopup;